Kwetsbaarheid in Microsoft Internet Explorer

22 september 2012

Kwetsbaarheid in Microsoft Internet Explorer

Zoals u wellicht inmiddels al vernomen heeft is een kwetsbaarheid in Microsoft Internet Explorer gevonden, die van toepassing is op Internet Explorer 6, 7, 8 en 9.

Afgelopen maandag, 17 september 2012, is immers bekend geworden dat een nieuwe en nog niet gerepareerde kwetsbaarheid in Microsoft Internet Explorer actief wordt misbruikt. Deze kwetsbaarheid maakt het mogelijk om via speciaal geprepareerde websites malafide programmatuur te installeren op de computer van de bezoeker.

Aangezien Internet Explorer een vast onderdeel uitmaakt van elke Windows installatie houdt dit in dat uw server in theorie ook gevoelig is voor deze kwetsbaarheid.

De kwetsbaarheid in de browser kan enkel worden misbruikt door met de browser naar een speciaal geprepareerde website te gaan. Door alleen naar bekende websites te gaan wordt het riscio aanzienlijk verminderd, maar niet opgeheven; het is bekend dat incidenteel misbruik wordt gemaakt van ondermeer advertentienetwerken voor de verspreiding van malafide code, ook via betrouwbare websites.

Microsoft zal op korte termijn reparatiesoftware uitbrengen om dit gat te dichten. De verwachting is dat een herstart van de server noodzakelijk is om de update te installeren. De verwachting is dat de update morgenavond om 19:00 Nederlandse tijd beschikbaar is.

Om misbruik in de tussentijd te voorkomen wordt geadviseerd om een andere browser, zoals Mozilla Firefox, Google Chrome of Safari van Apple te gebruiken. Deze zijn voor zover bekend is niet gevoelig voor deze kwetsbaarheid.

Indien u automatische updates op uw server aan heeft staan zal de update automatisch worden geïnstalleerd bij de eerstvolgende updateronde. Indien dit niet het geval is dient u zelf de update te installeren en uw server te herstarten.

We adviseren u om zo snel mogelijk na uitrol van de update deze te installeren, om het risico op misbruik te minimaliseren.

  • Berichten

    03

    mei

    2017

    Nieuwe website voor Siohosting

    Onze eigen Siohosting website was toe aan een opfrissing. En daar hebben we graag werk […]

    03

    feb

    2017

    Grote kwetsbaarheid in WordPress

    WordPress, een van de vaakst gebruikte CMS systemen ter wereld wereld, heeft een nieuwe versie […]

    23

    dec

    2016

    SSL certificaten verplicht voor google chrome vanaf 2017

    Vanaf 1 januari 2017 zal google Chrome (de webbrowser die de meeste onder ons gebruiken […]

  • Dank voor de snelle service

    Tevreden over de dienstverlening

    Bedankt voor de goede service

  • Indien de login niet werkt op deze manier, kan je via volgende link inloggen: www.siomail.be